

#myBtn {
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

.modal-dialog  .btn{
   font-family: "OpenSans-Regular", Helvetica, Arial, "sans-serif";
}



.logo-container{
    padding-left: 0;
}

.logo-img{
    max-width: 72%;
    width: 250px; 
}

.public-site-link{
    position: absolute;
    right: -20px;
    top: 0;
    width: auto;
    padding: 0;
}

/***** Font intialization ******/
/***** Font intialization ******/


@font-face {
    font-family: 'OpenSans-Bold';
    src: url('/assets/fonts/opensans-bold-webfont.eot');
    src: url('/assets/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('/assets/fonts/opensans-bold-webfont.woff') format('woff'),
         url('/assets/fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('/assets/fonts/opensans-regular-webfont.eot');
    src: url('/assets/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('/assets/fonts/opensans-regular-webfont.woff') format('woff'),
         url('/assets/fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Teko-Light';
    src: url('/assets/fonts/teko-light-webfont.eot');
    src: url('/assets/fonts/teko-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/teko-light-webfont.woff2') format('woff2'),
         url('/assets/fonts/teko-light-webfont.woff') format('woff'),
         url('/assets/fonts/teko-light-webfont.ttf') format('truetype'),
         url('/assets/fonts/teko-light-webfont.svg#tekolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Teko-Regular';
    src: url('/assets/fonts/teko-regular-webfont.eot');
    src: url('/assets/fonts/teko-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/teko-regular-webfont.woff2') format('woff2'),
         url('/assets/fonts/teko-regular-webfont.woff') format('woff'),
         url('/assets/fonts/teko-regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/teko-regular-webfont.svg#tekoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('/assets/fonts/opensans-semibold-webfont.eot');
    src: url('/assets/fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('/assets/fonts/opensans-semibold-webfont.woff') format('woff'),
         url('/assets/fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('/assets/fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/***** Font intialization ******/

header{
    background-color: #000000;
    padding: 0 103px 0 103px;
	}
body {
    background-color: #000000;
    font-family: "OpenSans-Regular";
    font-size: 18px;
	}
.anchor a:hover {
    text-decoration:none;
    color: #ffffff;
    }
.row {
    margin:0;
	}
p {
    color: #ffffff;
    font-family: "OpenSans-Regular";
    font-size: 14px;
	}
a {
    color: #ffffff;
    cursor: pointer;
	}
.headerofontsize {
	color: #ffffff;
    font-family: "OpenSans-Regular";
    font-size: 11px;
    }

/***** Navigation Start ******/

.navbar-default {
    background: #000;
    color: #ffffff;
    padding: 20px 103px 20px 103px;
    border: 0;
	}
.primary-navigation .nav>li a {
	color: #fff;
    font-family: "OpenSans-Regular";
    font-size: 14px;
    padding-bottom: 15px;
	}
.primary-navigation .nav>li a:hover {
    color: #fff;
	}
.primary-navigation .nav>li a:active {
    color: #E01F2D;
	}
.primary-navigation .nav>li.active>a {
    color: #ffffff;
    background: 0 0;
	}
.primary-navigation .nav>li .active>a:active, .primary-navigation .nav>li .active>a:focus, .primary-navigation .nav>li .active>a:hover, .primary-navigation .nav>li.active>a:active, .primary-navigation .nav>li.active>a:focus, .primary-navigation .nav>li.active>a:hover {
    background: 0 0;
    color: #fff;
    }
.primary-navigation .nav>li .open, .primary-navigation .nav>li.open {
    background-color: #000;
    }
.primary-navigation .nav>li .open>a, .primary-navigation .nav>li .open>a:active, .primary-navigation .nav>li .open>a:focus, .primary-navigation .nav>li .open>a:hover, .primary-navigation .nav>li.open>a, .primary-navigation .nav>li.open>a:active, .primary-navigation .nav>li.open>a:focus, .primary-navigation .nav>li.open>a:hover {
    color: #fff;
    background-color: #000;
	}
.primary-navigation .nav>li.open>.dropdown-menu>li a {
    background-color: #000;
    border-bottom: 1px solid;
    border-image: url(/assets/images/all/border/rectangle-copy-5.png) 130 stretch;
	}
.primary-navigation .nav>li .dropdown-menu {
	padding:0;
    width: 100%;
    border: none;
    border-top: 1px solid #ebebeb;
    overflow: visible;
    }
.bottom-hover-border:after {
    display: block;
    border-bottom: 0px;
	}
.primary-navigation .nav>li.open>.dropdown-menu {
    border: none;
	}
.primary-navigation .nav>li .dropdown-menu a {  
    font-size: 11px;
    font-family: "OpenSans-Regular";
    letter-spacing: 0px;
    font-weight: normal;
    padding: 10px 5px 10px 5px;
	}
.primary-navigation .navbar-nav .open .dropdown-menu>li>a, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:active, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:focus, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
	}
.primary-navigation .dropdown-menu .divider {
    background-color: #000;
    border-bottom: 3px solid;
    border-image: url(/assets/images/all/border/rectangle-copy-5.png) 100 stretch;
	}
.primary-navigation {
    border-bottom: 0;
    padding-top:10px;
    width: 850px;
    margin: 0 auto;
	}
.nav-pills {
    margin: 0 140px 0 140px;
    margin-bottom: 20px;
	}
.fa-caret-down:before {
    content: "\f0d7";
    display: none;
	}
.primary-navigation li.open>a .fa-caret-up {
    display: none;
	}
.primary-navigation .navbar-nav .open .dropdown-menu>li>a, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:active, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:focus, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:hover {
    /* color: #fff; */
	}
.primary-navigation .nav>li .dropdown-menu .active>a {
    color: #E01F2D;
    background: 0 0;
	}
.primary-navigation .nav>li .dropdown-menu a:hover {
    color: #E01F2D;
    }
.primary-navigation .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #E01F2D;
    }
.primary-navigation .navbar-nav .open .dropdown-menu>li>a, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:active, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:focus, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:hover {
    border-left: 4px solid transparent;
	}
.border {
     border-radius: 2.5px;
     border: solid 0.5px #ffffff;
     padding: 5px;
    }

/***** Navigation End ******/

/***** Footer ******/

.footer{
    background-color: #000000;
    font-weight: normal;
    margin: 0;
    padding: 0 50px 0 50px;
	}

.footer-menu{
    margin-top: 30px;
}

.Footerimage {
    width: 150px;
    display: block;
    }
.Footerimageright {
    width: 120px;
    display: block;
    }
.footertext {
    padding: 10px;
    border: solid 0.5px #ffffff;
    border-radius: 2.5px;
    font-family: "OpenSans-Regular";
    font-size: 11px;
    }
.footertext a:active {
    color: #E01F2D !important;
    }
.footerlisttext {
    font-family: "OpenSans-Regular";
    font-size: 10px;
    }
.footertext b {
    font-family: "OpenSans-Regular";
	}
.footertext a {
    color:#e01f2d;
	}
.footer .action-link {
    font-family: "OpenSans-Regular";
    display: inline;
    font-size: 12px;
    line-height: 24px;
	}
	.footer-padding-for-bottom{
	    margin-top:2%;
	}

.footer .action-link.contactus-link{
        display: block;
        margin-top: 12px;
        text-align: center;
    }

.footer-menu{
    margin-top: 30px;
}

/***** Footer End ******/

/*Exit Ramp Start*/

.exitRampPage .modal-header {
    display: none;
    }
.exitRampPage .modal-body p {
    color: #000;
    }
.exitRampPage .modal-footer {
    text-align: center;
    border-top: 0 !important;
    }
.exit-ramp-continue {
    color: red !important;
    border-color: red !important;
    width: 25%;
    border-radius: 5px;
    background-color: #fff !important;
    }
.exit-ramp-continue {
    border-color: #000;
    width: 25%;
    color: #000;
    }
a.btn.btn-primary.exit-ramp-continue:hover {
    background-color: #fff;
    text-decoration: none;
	}
.exitRampPage .btn {
    font-style: normal;
    font-weight: bold;
	}
a.btn.btn-default.exit-ramp-continue {
    text-decoration: none;
    color: #000;
    border-color: #000;
    font-weight: bold;
    }
.exitRampPage .fa-chevron-right {
    display: none;
    }
a.btn.btn-default.exit-ramp-cancel {
    border-color: #000;
    text-decoration: none;
    width: 25%;
    border-radius: 5px;
    }
a.btn.btn-default.exit-ramp-cancel:hover {
    color: #000;
    }
#normal-exit-ramp .disclaimertitle {
    font-family: "OpenSans-Regular";
    font-size: 20px !important;
    }
#normal-exit-ramp .disclaimertext {
    font-family: "OpenSans-Regular";
    font-size: 14px;
    }
.modal-body {
    padding: 35px;
    }

/*End Exit Ramp*/

.title {
    font-family: "Teko-Light";
    font-size: 55px;
    letter-spacing: 0.19px;
    line-height: 46px;
    }
.listbutton {
    padding-top:40px;
    padding-bottom:40px;
    padding-left:40px;
	}
.disclaimertitle {
	font-family: "OpenSans-Regular";
    font-size: 12px;
	}
.disclaimertext {
	font-family: "OpenSans-Regular";
    font-size: 9px;
	}
.selfcerttext {
	font-family: "OpenSans-Regular";
    font-size: 16px;
	}
.bgimage {
    padding-bottom: 90px;
	}
.dropdown-menu li:first-child {
	display: none;
	}
.borderseprater {
	background-image: url("/content/dam/open-digital/spotlight-on-heart-failure/Patient/Icons/General/All/border/sep-1.png");
    }
.devider {
	border-top: 1px solid #ffffff;
	margin-bottom: 15px;
    } 
.rectangle {
    background-color: #e01f2d;
    padding: 40px 40px 40px 40px;
    }
.line {
    width: 337.5px;
    height: 0.5px;
    margin-top: 20px;
    border-bottom: 1px solid;
    border-image: url(/assets/images/all/border/rectangle-copy-5.png) 145 stretch;
    }
.herobannersubtitle {
    color: #ffffff;
    font-family: "OpenSans-Regular";
    font-size: 18px;
    }
.herobannermaintitle {
    color: #ffffff;
    font-family: "Teko-Light";
    font-size: 57px;
    line-height: 54px;
    }
.herobannermaintitle1 {
    color: #ffffff;
    font-family: "Teko-Light";
    font-size: 57px;
    line-height: 54px;
    padding-bottom: 25px;
    }
p.P3 {
    text-align: right;
}
.P3 a button ,.P4 a button {
    background-color: black;
    font-size: 18.0px;
    padding: 25.0px;
    width: 50%;
	border: 1px solid #fff;
    border-radius: 10px;
    }
.P3 a:hover{
	color:#fff;
}
.P4 a:hover{
	color:#fff;
}
p.P4 {
    text-align: left;
}
p.tell-us {
	font-family: OpenSans-Semibold;
}
.how-long{
	font-family: OpenSans-Semibold;
    color: #fff;
    font-size: 25.0px;
    text-align: center;
    padding-top: 150.0px;
    padding-bottom: 50.0px;
}
p.tell-border {
    border-top: solid 1px #e01f2d;
    opacity: 0.5;
}

/*Share icon changes */

.social-share-div {
    height: 80px;
    cursor: pointer;
    }
.share-page-white {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 10px;
    }
.socialMedia {
    display: none;
    margin-bottom: 20px;
    }
.socialMedia ul {
    border: 1px solid #fff;
    border-radius: 5px;
    padding-left: 10px;
    }
.socialMedia ul .social-links {
    margin: 0;
    }
.social-links-container {
    display: inline-block;
    }
.social-share-div:hover div:nth-child(2) {
    display: block;
    }
span.share-page-black {
    border: 1px solid #000;
    border-radius: 5px;
    padding: 10px;
    }
.social-share-div-para {
    width: 137px;
    margin: 0 auto;
    height: 80px;
    }
.social-share-div-para p {
    text-align: center;
    cursor: pointer;
    }
.social-share-div-para .socialMedia ul {
    border: 1px solid #000;
    border-radius: 5px;
    padding-left: 5px;
    }
.social-share-div-para:hover div:nth-child(3) {
    display: block;
    }
.social-share-div-para .socialMedia {
    margin-bottom: 0;
    }
.download-share-icon {
    width: 10%;
    display: inline;
    text-align: right;
    }
.download-icon {
    text-align: right;
    margin-right: 5px;
    }
.share-icon {
    text-align: right;
    }
.referenceheading{
    color: #000;
}

@media screen and (min-width: 768px){
    .logo-container{
        padding-left: 0;
    }

    .logo-img{
        max-width: 100%;
    }

    .public-site-link{
        position: static;
        right: 0px;
        top: 0;
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
      
.footer{
    background-color: #000000;
    font-family: OpenSans-Regular;
    font-size: 10px;
    font-weight: normal;
    margin: 0;
    padding: 0 50px 0 50px;
	}
.footer .action-link.contactus-link{
    display: block;
    margin-top: 12px;
    text-align: left;
}
.navbar-default {
    background: #000;
    color: #ffffff;
    padding: 20px 10px 20px 10px;
    border: 0;
}
        .col-sm-9 {
    width: 100%;
}
        .primary-navigation .nav.stacked-menu .hidden-menu {
    display: block;
}
        .primary-navigation .nav.stacked-menu>li.item-more {
    display: none;
}
        .primary-navigation .nav>li a {
    color: #fff;
    font-family: "OpenSans-Regular";
    font-size: 10px;
    padding-bottom: 15px;
}
.primary-navigation {
    border-bottom: 0;
    padding-top: 10px;
    width: 760px;
    margin: 0 auto;
    padding-left: 30px;
}
.width110 {
    width: 110% !important;
    }
.backtotophidden {
    display: none;
    }
}

/* BUTTON FOR BANNER */
.tool-panel-p, .share-panel-p {
    border: 1.0px solid;
    border-color: rgb(255,255,255);
    color: rgb(255,255,255);
    padding: 0px;
    text-align: center;
    text-decoration: none;
    font-size: 16.0px;
    cursor: pointer;
    width: 50%;
    margin-top: 45px;
    border-radius: 5px;
    margin-left: 0px;
}
.tool-panel-p a {
    text-decoration: none !important;
    color: #fff;
    display: block;
}
.share-panel-p
    {
margin-top: 30px!important;
width: 211px!important;
margin-left: 40%!important;
margin-bottom: 25px!important;
    }
.share-panel-p a
    {
display: block;
padding:11px;
text-decoration: none!important;
    }
@media screen and (max-width: 480px){
.tool-panel-p {
    width: 100%;
}
    }
@media screen and (min-width: 316px) and (max-width: 500px) {
    .share-panel-p {
    margin-left: 24%!important
}
}
@media screen and (max-width: 767px){
.red-banner .row {
    display: flex;
    flex-direction: column-reverse;
}
            }
/* eNDS */


@media screen and (max-width: 767px) {
.primary-navigation li a .caret-block {
top: 22px;
right: 10px;
}
.mobile-configuration .first-level-item a {
position: relative;
}
.mobile-configuration .first-level-item.open a .caret-block{ 
    right: 5px;
}
.mobile-configuration .first-level-item a .fa-caret-down:before {
content: "\f078" !important;
    display:block;
}
.primary-navigation li a .caret-block span{
font-size:18px;
}
.primary-navigation {
    width: 100%;
  }
.mobile-configuration .first-level-item a .fa-caret-up:before {
content: "\f077" !important;
}
}

@media screen and (max-width: 480px) {
.modal-dialog {
    width: 320px;
    }
a.btn.btn-default.exit-ramp-cancel , .modal-footer .btn {
    width: 100% !important;
    }
p.P3 {
    text-align: center;
}

p.P4 {
    text-align: center;
}
p.tell-us {
    margin-top: 15%;
}
        .navbar-fixed-top .primary-navigation {
    position: relative;
    z-index: 100;
    background: #000;
}
.primary-navigation .nav.stacked-menu>li.item-more {
    display: none; 
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #e01f2d;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.primary-navigation .nav>li {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    border-bottom: 1px solid;
    border-image: url(/assets/images/all/border/rectangle-copy-5.png) 350 stretch;
}
.primary-navigation .nav>li .dropdown-menu a {  
    font-size: 11px;
    font-family: "OpenSans-Regular" !important;
    letter-spacing: 0px;
    font-weight: normal;
    padding: 10px 5px 10px 5px;
	}
.primary-navigation .navbar-nav .open .dropdown-menu>li>a, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:active, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:focus, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:hover {
    border-left: 4px solid transparent;
    background-color: #000000;
	}
.primary-navigation .nav>li.open>.dropdown-menu {
    border: none;
    margin-left: 20px;
	}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 0px solid #eee; 
}
.backtotophidden {
    display: none;
    }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
.modal-dialog {
    width: 350px;
    }
p.P3 {
    text-align: center;
}

p.P4 {
    text-align: center;
}
p.tell-us {
    margin-top: 15%;
}
.navbar-fixed-top .primary-navigation{
background: none !important;
}
    .navbar-fixed-top .primary-navigation {
    position: relative;
    z-index: 100;
    background: #000;
}
    .primary-navigation .nav.stacked-menu>li.item-more {
    display: none; 
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #e01f2d;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.primary-navigation .nav>li {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    border-bottom: 1px solid;
    border-image: url(/assets/images/all/border/rectangle-copy-5.png) 350 stretch;
}
.primary-navigation .nav>li .dropdown-menu a {  
    font-size: 11px;
    font-family: "OpenSans-Regular" !important;
    letter-spacing: 0px;
    font-weight: normal;
    padding: 10px 5px 10px 5px;
	}
.primary-navigation .navbar-nav .open .dropdown-menu>li>a, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:active, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:focus, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:hover {
    border-left: 4px solid transparent;
    background-color: #000000;
	}
.primary-navigation .nav>li.open>.dropdown-menu {
    border: none;
    margin-left: 20px;
	}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 0px solid #eee; 
}
.backtotophidden {
    display: none;
    }
}
@media only screen and (min-width: 600px) and (max-width: 768px) {
.footer{
    padding: 0 50px 0 50px !important;
}
.Footerimage{
    margin: 0 auto !important;;
}

.textaligncenter {
    text-align: center;
}
.Footerimageright {
    margin: 0 auto;
}

}
@media only screen and (max-width: 600px) and (max-width: 768px) {
header{
    background-color: #000000;
    padding: 0 30px 0 30px;
	}
.navbar-default {
    background: #000;
    color: #ffffff;
    padding: 20px 0 0 0;
    border: 0;
	}
.primary-navigation li.open>a .fa-caret-up {
    display: block;
	}
.navbar-fixed-top .primary-navigation {
    position: relative;
    z-index: 100;
    background: #000;
}
.primary-navigation .nav.stacked-menu>li.item-more {
    display: none; 
}
/*fix issue*/
/*.displaynone{
	display:none;
	}*/
.gradientwidth {
    width:100%;
    }
.footer{
    background-color: #000000;
    font-family: OpenSans-Regular;
    font-size: 10px;
    font-weight: normal;
    margin: 0;
    padding: 0 30px 0 30px;
	}
.footertext {
    padding: 20px;
    border: solid 0.5px #ffffff;
    border-radius: 2.5px;
    font-family: "OpenSans-Regular";
    font-size: 11px;
    }
.Footerimage {
    width: 150px;
    display: block;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    }
.Footerimageright {
    width: 120px;
    display: block;
    margin: 0 auto;
    }
.textaligncenter {
	text-align:center;
    }
.footer ol li, .footer ul li {
    margin-bottom: 2px;
    }
.primary-navigation {
    padding-top:0px;
	}
.nav-pills {
    margin: 0 30px 0 30px;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
	}
.title {
    font-family: "Teko-Light";
    font-size: 55px;
    letter-spacing: 0.19px;
    line-height: 46px;
    }
.P1 {
    font-family: OpenSans-Regular;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-align: left;
    padding-top: 100px;
    }
.P2 {
    font-family: OpenSans-Regular;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-align: left;
    }
.P3 {
    font-family: OpenSans-Regular;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-align: center;
    }
.Text-box1 {
    font-family: OpenSans-Regular;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-align: left;
    padding-left: 20px;
    }
.Text-box2 {
    font-family: OpenSans-Regular;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-align: center;
    padding-top: 20px;
    }

p.P4 {
    text-align: center;
}
p.tell-us {
    margin-top: 15%;
}
.primary-navigation .nav.stacked-menu>li.item-more {
    display: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #e01f2d;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.primary-navigation .nav>li {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    border-bottom: 1px solid;
    border-image: url(/assets/images/all/border/rectangle-copy-5.png) 350 stretch;
}
.primary-navigation .nav>li .dropdown-menu a {  
    font-size: 11px;
    font-family: "OpenSans-Regular" !important;
    letter-spacing: 0px;
    font-weight: normal;
    padding: 10px 5px 10px 5px;
	}
.primary-navigation .navbar-nav .open .dropdown-menu>li>a, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:active, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:focus, .primary-navigation .navbar-nav .open .dropdown-menu>li>a:hover {
    border-left: 4px solid transparent;
    background-color: #000000;
	}
.primary-navigation .nav>li.open>.dropdown-menu {
    border: none;
    margin-left: 20px;
	}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 0px solid #eee; 
}
.backtotophidden {
    display: none;
    }
}

@media only screen and (min-width: 361px) and (max-width: 400px) {
    .textaligncenter{    
         text-align:center; 
    }  
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
   
    header .column-1 .column-1{
        width:100%;
    }
    header .column-1 .column-2{
        width:100%;
    }
}
@media only screen and (min-width: 992px) {
    header .column-1 .column-1{
        width:50%;
    }
    header .column-1 .column-2{
        width:50%;
    }
    
    .footer .action-link.contactus-link{
        text-align: left;
    }
}
@media only screen and (max-width:1200px){
    
	.low-res-diagnosis 
	{
       padding-left:0px;
       padding-right:0px;
	}
	.low-res-diagnosis .row .column-1 
	
	{
       width:60%;
	}
	.low-res-diagnosis .row .column-2
	
	{
       width:40%;
	}
	.low-res-sympcheck .row .column-1 
	
	{
       width:65%!important;
	}
	.low-res-sympcheck .row .column-2
	
	{
       width:35%!important;
	}
	.low-res-diagnosis .row .line
	
	{
       width:100%;
	}
	.low-res-diagnosis .new-image
	{
	    text-align:right!important;
	}
	.risk-checker-low-res .new-image
	{
	    margin-top:-10%;
	}
	
}

@media only screen and (max-width:767px){
    .risk-checker-low-res .new-image
	{
	    margin-top:-25%;
	}
}

@media only screen and (max-width:455px){
    
    .low-res-diagnosis .row .symptomcheckerredbannertitle
    {
        font-size:49px;
        line-height:43px;
    }
    .low-res-diagnosis .row .riskcheckerredbannertitle
    {
        font-size:50px;
        line-height:43px;
    }
}

@media only screen and (max-width:367px){
.low-res-diagnosis .row .symptomcheckerredbannertitle
    {
        font-size:43px!important;
        line-height:38px!important;
    }
    }
    
@media only screen and (max-width:359px){
    
    .low-res-diagnosis .row .herobannermaintitle1
    {
        font-size:49px;
        line-height:43px;
    }
}

@media only screen and (max-width:332px){
    
    .low-res-diagnosis .row .riskcheckerredbannertitle
    {
        font-size:46px;
        line-height:41px;
    }
    .low-res-diagnosis .row .symptomcheckerredbannertitle
    {
        font-size:41px!important;
        line-height:36px!important;
    }
}

/*fix issue*/
.home-column-control .text .rte-node .flip-hover div {
    width: 95%;
    padding: 0 !IMPORTANT;
    margin: auto;
}  
/*fix issue*/

    a.btn.btn-primary.exit-ramp-continue {
    text-decoration: none;
    order: 0;
    position: relative;
    left: 15%;
    width: 32%;
    color: #000 !important;
    border-color: #000 !important;
}

a.btn.btn-default.exit-ramp-cancel {
    order: 1;
    position: relative;
    left: 20%;
    width: 30%;
    color: #e01f2d !important;
        border-color: #e01f2d !important;
}
.exitRampPage .modal-footer {
    display: flex;
    flex-wrap: wrap;
}
                        @media screen and (max-width: 480px){
/*fix issue*/
a.btn.btn-default.exit-ramp-cancel {
    order: 1;
    position: relative;
    left: 0%;
    width: 30%;
    margin-top: 10px;
}
a.btn.btn-primary.exit-ramp-continue {
    text-decoration: none;
    order: 0;
    position: relative;
    left: 0%;
    width: 32%;
}
}
